## pdfposter 0.5.0

=== debian/changelog ===
pdfposter (0.5.0-2) unstable; urgency=low

  * Added dependency on python-pkg-resources (Closes: #681318)

 -- Elena Grandi <elena.valhalla@gmail.com>  Thu, 12 Jul 2012 17:55:12 +0200

pdfposter (0.5.0-1) unstable; urgency=low

  * New upstream release (Closes: #656033)
  * Adopted package (original maintainer MIA)
  * New (temporary) homepage and download location
  * Deprecation warnings solved upstream (Closes: #605464)
  * debian/control: bump Standards-Version to 3.9.3
  * Switch to dh_python
  * Switch to format 3.0 (quilt)
  * Fail gracefully with non PDF input (Closes: #569552)

 -- Elena Grandi <elena.valhalla@gmail.com>  Wed, 27 Jun 2012 17:02:42 +0200

pdfposter (0.4.4-2) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Luca Falavigna ]
  * Switch to python-support.
  * debian/rules: pass --prefix=/usr to setup.py (Closes: #557915).
  * debian/control: bump Standards-Version to 3.8.3, no changes needed.

 -- Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>  Sat, 12 Dec 2009 12:15:47 +0100

pdfposter (0.4.4-1) unstable; urgency=low

  * Initial release (Closes: #495808)

 -- Thomas Bläsing <thomasbl@pool.math.tu-berlin.de>  Tue, 07 Oct 2008 10:20:20 +0200
