=== debian/control ===
Source: pdfposter
Section: python
Priority: optional
Maintainer: Elena Grandi <elena.valhalla@gmail.com>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: python (>= 2.6.6-3~), python-setuptools (>= 0.6c8), 
 python-docutils, python-pypdf (>= 1.10)
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/python-apps/packages/pdfposter
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/pdfposter/trunk/
Homepage: http://pypi.python.org/pypi/pdftools.pdfposter/

Package: pdfposter
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pypdf (>= 1.10), python-pkg-resources
Description: scale and tile PDF images/pages to print on multiple pages 
 Pdfposter can be used to create a large poster by building it from
 multiple pages and/or printing it on large media. It expects as input a
 PDF file, normally printing on a single page. The output is again a
 PDF file, maybe containing multiple pages together building the
 poster. The input page will be scaled to obtain the desired size.
 .
 This is much like poster does for Postscript files, but working with PDF.
 Since sometimes poster does not like your files converted from PDF. :-)
 Indeed pdfposter was inspired by poster.  For more information please refer
 to the manpage or visit the project homepage
