=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_clean:
	dh_auto_clean
	rm -r pdftools.pdfposter.egg-info
	rm pdfposter.1

override_dh_auto_install:
	python setup.py install --root=debian/pdfposter --install-layout=deb --install-lib=/usr/share/pdfposter --install-scripts=/usr/share/pdfposter

override_dh_auto_build:
	rst2man pdfposter.rst > pdfposter.1
