=== debian/changelog ===
pdfposter (0.6.0-2) unstable; urgency=medium

  * Migrate from PyPdf to PyPDF2 (Closes: #763256)
  * Update maintainer email
  * debian/control: bump Standards-Version to 3.9.6 (no changes needed).

 -- Elena Grandi <valhalla-d@trueelena.org>  Thu, 18 Sep 2014 18:51:17 +0200

pdfposter (0.6.0-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Elena Grandi ]
  * New upstream release
  * Regenerate PDF files from python sources
  * Include html documentation
  * Updated homepage and author contacts
  * debian/control: bump Standards-Version to 3.9.3 (no changes needed).

 -- Elena Grandi <elena.valhalla@gmail.com>  Wed, 22 May 2013 10:03:38 +0200
