=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: pdfposter
 Section: python
 Priority: optional
-Maintainer: Elena Grandi <elena.valhalla@gmail.com>
+Maintainer: Elena Grandi <valhalla-d@trueelena.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: python (>= 2.6.6-3~), python-setuptools (>= 0.6c8), 
- python-docutils, python-pypdf (>= 1.10)
-Standards-Version: 3.9.3
-Vcs-Svn: svn://svn.debian.org/python-apps/packages/pdfposter
-Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/pdfposter/trunk/
-Homepage: http://pypi.python.org/pypi/pdftools.pdfposter/
+ python-docutils, python-pypdf2, python-reportlab, python-sphinx
+Standards-Version: 3.9.6
+Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/pdfposter/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/pdfposter/trunk/
+Homepage: http://pythonhosted.org/pdftools.pdfposter/
 
 Package: pdfposter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-pypdf (>= 1.10), python-pkg-resources
+Depends: ${misc:Depends}, ${python:Depends}, python-pypdf2, 
+ python-pkg-resources, libjs-jquery, libjs-underscore
 Description: scale and tile PDF images/pages to print on multiple pages 
  Pdfposter can be used to create a large poster by building it from
  multiple pages and/or printing it on large media. It expects as input a
