=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_build:
	dh_auto_build
	python setup.py build_docs
	python examples/gen-examplepages.py examples/testpage-tall.pdf examples/testpage-wide.pdf
	python test/gen-allboxespage.py test/allboxes-noboxes.pdf test/allboxes.pdf
	python test/gen-testpages.py test/testpages-a4.pdf
	python test/gen-trimmedpage.py test/trimmedpage.pdf
	cd docs && make html BUILDDIR=../debian
	#sphinx-build -b html docs debian/html
	rm -f debian/html/_static/jquery.js
	rm -f debian/html/_static/underscore.js
	rm -rf debian/html/.doctrees

override_dh_auto_clean:
	dh_auto_clean
	rm -r pdftools.pdfposter.egg-info
	rm -f pdfposter.1
	rm -rf debian/html

override_dh_auto_install:
	python setup.py install --root=debian/pdfposter --install-layout=deb --install-lib=/usr/share/pdfposter --install-scripts=/usr/share/pdfposter
