## pdfposter 0.7.post1

=== debian/changelog ===
pdfposter (0.7.post1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Submit, Repository.
  * Re-export upstream signing key without extra signatures.

 -- Sandro Tosi <morph@debian.org>  Wed, 15 Sep 2021 22:58:19 -0400

pdfposter (0.7.post1-1) unstable; urgency=medium

  [ Elena Grandi ]
  * New upstream release.
    Closes: #833219
  * updated watch file to use http://pypi.debian.net and to check gpg sigs
  * Removed patches merged upstream
  * Update compat to 11
  * Build/depend on python3 instead of python (Closes: #897635)
  * Updated Standards-Version to 4.1.5 (no changes needed)
  * Added UpstreamMetadata.

  [ Ondřej Nový ]
  * d/watch: Use https protocol
  * d/control: Remove trailing whitespaces

 -- Elena Grandi <valhalla@debian.org>  Sat, 28 Jul 2018 18:49:10 +0200
