=== debian/control ===
Source: pdfposter
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Elena Grandi <valhalla@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python
Build-Depends-Indep:
 python3-all,
 python3-setuptools,
 python3-docutils,
 python3-pypdf2,
 python3-reportlab,
 python3-sphinx
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/python-team/packages/pdfposter.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pdfposter
Homepage: https://pythonhosted.org/pdftools.pdfposter/

Package: pdfposter
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 python3-pypdf2,
 python3-pkg-resources,
 libjs-jquery,
 libjs-underscore
Description: scale and tile PDF images/pages to print on multiple pages
 Pdfposter can be used to create a large poster by building it from
 multiple pages and/or printing it on large media. It expects as input a
 PDF file, normally printing on a single page. The output is again a
 PDF file, maybe containing multiple pages together building the
 poster. The input page will be scaled to obtain the desired size.
 .
 This is much like poster does for Postscript files, but working with PDF.
 Since sometimes poster does not like your files converted from PDF. :-)
 Indeed pdfposter was inspired by poster.  For more information please refer
 to the manpage or visit the project homepage
