=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	python3 setup.py build_docs
	cd docs && make html BUILDDIR=../debian

override_dh_auto_clean:
	dh_auto_clean
	rm -r pdftools.pdfposter.egg-info
	rm -f pdfposter.1
	rm -rf debian/html

override_dh_auto_install:
	python3 setup.py install --root=debian/pdfposter --install-layout=deb --install-lib=/usr/share/pdfposter --install-scripts=/usr/share/pdfposter
