=== debian/changelog ===
pdfposter (0.8.1-4) unstable; urgency=medium

  * Team upload.
  * Remove runtime dep on python3-pkg-resources (Closes: #1083533)
  * Reformat d/control with debputy

 -- Alexandre Detiste <tchet@debian.org>  Mon, 10 Feb 2025 06:46:43 +0100

pdfposter (0.8.1-3) unstable; urgency=medium

  * Team upload.
  * Port to pypdf. (Closes: #1071534, #1029738)
  * Tweak sphinx configurationi. (Closes: #1090115)

 -- Bastian Germann <bage@debian.org>  Tue, 14 Jan 2025 23:16:49 +0100

pdfposter (0.8.1-2) unstable; urgency=medium

  * Team upload.
  * Clean the package properly. (Closes: #1052928)
  * Replace no longer updated Homepage.
  * Bump debhelper from old 12 to 13.

 -- Bastian Germann <bage@debian.org>  Wed, 04 Oct 2023 14:55:27 +0200

pdfposter (0.8.1-1) unstable; urgency=medium

  * New upstream version 0.8.1 (Closes: #1023665).

 -- Bastian Germann <bage@debian.org>  Tue, 15 Nov 2022 00:24:56 +0100
