=== debian/control ===
--- 
+++ 
@@ -2,29 +2,33 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Elena Grandi <valhalla@debian.org>
+Uploaders:
+ Elena Grandi <valhalla@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
- dh-python
+ debhelper-compat (= 13),
+ dh-python,
 Build-Depends-Indep:
  python3-all,
+ python3-docutils,
+ python3-pypdf,
+ python3-reportlab,
  python3-setuptools,
- python3-docutils,
- python3-pypdf2,
- python3-reportlab,
- python3-sphinx
+ python3-sphinx,
 Standards-Version: 4.1.5
 Vcs-Git: https://salsa.debian.org/python-team/packages/pdfposter.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pdfposter
-Homepage: https://pythonhosted.org/pdftools.pdfposter/
+Homepage: https://pdfposter.readthedocs.io/
+X-Style: black
 
 Package: pdfposter
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends},
- python3-pypdf2,
- python3-pkg-resources,
+Depends:
  libjs-jquery,
- libjs-underscore
+ libjs-underscore,
+ python3-pypdf,
+ ${misc:Depends},
+ ${python3:Depends},
+ ${sphinxdoc:Depends},
 Description: scale and tile PDF images/pages to print on multiple pages
  Pdfposter can be used to create a large poster by building it from
  multiple pages and/or printing it on large media. It expects as input a
