=== debian/changelog ===
pdfposter (0.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.9.1 (Closes: #1112476, #1112477)
  * Drop explicit dependency on libjs-jquery

 -- Alexandre Detiste <tchet@debian.org>  Sat, 06 Sep 2025 00:11:17 +0200
