=== debian/control ===
--- 
+++ 
@@ -6,15 +6,17 @@
  Elena Grandi <valhalla@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject
 Build-Depends-Indep:
  python3-all,
  python3-docutils,
  python3-pypdf,
+ python3-pytest <!nocheck>,
  python3-reportlab,
  python3-setuptools,
- python3-sphinx,
-Standards-Version: 4.1.5
+ python3-sphinx <!nodoc>,
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/pdfposter.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pdfposter
 Homepage: https://pdfposter.readthedocs.io/
@@ -23,8 +25,6 @@
 Package: pdfposter
 Architecture: all
 Depends:
- libjs-jquery,
- libjs-underscore,
  python3-pypdf,
  ${misc:Depends},
  ${python3:Depends},
