=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

execute_after_dh_auto_build:
	cd docs && PYTHONPATH=.. make html BUILDDIR=../debian
	python3 build-aux/gen-man-page.py docs/Usage.rst manpage docs/pdfposter.1
